Subject: Re: [nwcrg] nwcrg Digest, Vol 35, Issue 4

From: Marie-Jose Montpetit <[email-masked]>
Date: Tue, 19 Jul 2016 18:00:17 -0400

If I remember Frank in Dallas had suggested having NC presentations outside of nwdrg. So this is the first of many?

> On Jul 19, 2016, at 3:00 PM, [email-masked] wrote:
> 
> Send nwcrg mailing list submissions to
> 	[email-masked] <mailto:[email-masked]>
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	https://www.irtf.org/mailman/listinfo/nwcrg <https://www.irtf.org/mailman/listinfo/nwcrg>
> or, via email, send a message with subject or body 'help' to
> 	[email-masked] <mailto:[email-masked]>
> 
> You can reach the person managing the list at
> 	[email-masked] <mailto:[email-masked]>
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of nwcrg digest..."
> Today's Topics:
> 
>   1. Re: NC presentation during the NFVRG meeting (Vincent Roca)
>   2. Re: NC presentation during the NFVRG meeting (Cedric Adjih)
> 
> From: Vincent Roca <[email-masked] <mailto:[email-masked]>>
> Subject: Re: [nwcrg] NC presentation during the NFVRG meeting
> Date: July 18, 2016 at 3:18:41 PM EDT
> To: Angeles Vazquez-Castro <[email-masked] <mailto:[email-masked]>>
> Cc: "Firoiu, Victor \(US\)" <[email-masked] <mailto:[email-masked]>>, "[email-masked] <mailto:[email-masked]>" <[email-masked] <mailto:[email-masked]>>
> 
> 
> I apologize Angeles, at a minimum I should have sent two messages to decouple the two items. It was very clumsy.
> 
> But yes, I'd be more than happy to have a "working" NC working group, with live discussions and exchanges of ideas.
> What happened during the past two months is not very stimulating from this point of view as I already mentioned.
> 
> Cheers,
> 
>  Vincent
> 
> 
> 
> From: Cedric Adjih <[email-masked] <mailto:[email-masked]>>
> Subject: Re: [nwcrg] NC presentation during the NFVRG meeting
> Date: July 19, 2016 at 9:23:52 AM EDT
> To: Angeles Vazquez-Castro <[email-masked] <mailto:[email-masked]>>
> Cc: [email-masked] <mailto:[email-masked]>, Vincent Roca <[email-masked] <mailto:[email-masked]>>
> 
> 
>   Dear Angela,
> 
>   I guess everyone was excited of seeing a presentation of Network Coding
> in a new context, NFV, and would loved to have it also in the context of the NWCRG,
> since this was a question had been raised in the RG.
> 
>   Bhumip for instance once (last year) asked the question:
> "Can	the	coding/decoding	function	be	implemented	using	a	Virtual	Network	Function	(NFV)?	"
> https://www.ietf.org/proceedings/92/slides/slides-92-nwcrg-1.pdf <https://www.ietf.org/proceedings/92/slides/slides-92-nwcrg-1.pdf>
> 
>   An also Frank (Fitzek) also presented some preliminary work in the group, which I guess
> is related with the work he did with Szabo et al.  "Network Coding as a Service"
> https://arxiv.org/pdf/1601.03201.pdf <https://arxiv.org/pdf/1601.03201.pdf>
>   
>   So thank you for providing input with this interesting combination of NFV with NC.
> 
> In particular, slide 17 of your presentation I see a "NC functional architecture".
> I am curious if you have instantiated this architecture on, say, one application,
> (e.g. have you an idea/details of how the content of the different boxes and 
>  or they interact). And also have you think of what would be good other applications
> of the use of NC with NFV ?
> 
> best regards,
> -- Cedric
> 
> From: "Angeles Vazquez-Castro" <[email-masked] <mailto:[email-masked]>>
> To: "Vincent Roca" <[email-masked] <mailto:[email-masked]>>
> Cc: [email-masked] <mailto:[email-masked]>
> Sent: Monday, July 18, 2016 8:16:55 PM
> Subject: Re: [nwcrg] NC presentation during the NFVRG meeting
> 
> 
> Dear All,
> 
> I don't like that my presentation, that happens to be in line with the contents of nfvrg, is used to be provocative or in any other way other than strictly technical and constructive as in the spirit of irtf.
> 
> Any technical feedback is more than welcome.
> 
> Thank you, Ángeles
> 
> On Jul 18, 2016, at 7:48 PM, Vincent Roca <[email-masked] <mailto:[email-masked]>>
>  wrote:
> 
> Hello everybody,
> 
> FYI... There was a presentation by Angeles (who contributed to our Prague meeting last year) to the NFVRG this morning.
> Slides are available:
> 	https://www.ietf.org/proceedings/96/slides/slides-96-nfvrg-10.pdf <https://www.ietf.org/proceedings/96/slides/slides-96-nfvrg-10.pdf>
> I'm a little bit provocative, but is the NWCRG group still the preferred place to discuss and contribute to NC?
> 
> Cheers,
> 
>   Vincent
> _______________________________________________
> nwcrg mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.irtf.org/mailman/listinfo/nwcrg <https://www.irtf.org/mailman/listinfo/nwcrg>
> 
> 
> _______________________________________________
> nwcrg mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.irtf.org/mailman/listinfo/nwcrg <https://www.irtf.org/mailman/listinfo/nwcrg>
> 
> 
> 
> _______________________________________________
> nwcrg mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.irtf.org/mailman/listinfo/nwcrg <https://www.irtf.org/mailman/listinfo/nwcrg>